html, body
{
	height: 100%;
}

body
{
	background: #EEEFF6 url(images/bottom_bg.gif) 0% 100% repeat-x;
	color: #000000;
	margin: 0;
	padding: 0;
}

body, p, td, th
{
	font-size: 10pt;
	line-height: 12pt;
	font-family: arial, sans-serif;
}

h1, h2, h3, h4
{
	font-family: verdana, arial, sans-serif;
}

h1
{
	font-size: 14pt;
	line-height: 16pt;
	color: #78788E;
}

	h1 span
	{
		font-size: 10pt;
		line-height: 11pt;
	}

h2
{
	font: bold 9pt/25px verdana, arial, sans-serif;
	text-transform: uppercase;
}

h4
{
	font-size: 10pt;
	line-height: 12pt;
	color: #000000;
}

h5
{
	font: bold 10pt/12pt arial, sans-serif;
	background: transparent url(images/bullet.gif) 0 3pt no-repeat;
	padding-left: 16px;
}

a:link, a:visited
{
	color: #D4963A;
}

a:hover
{
	color: #3A62D4;
}

a img
{
	border: 0;
	vertical-align: middle;
	padding-right: 8px;
}

p input
{
	vertical-align: middle;
}

p
{
	text-align: justify;
}

li
{
	margin-bottom: 6px;
}

dt
{
	font-weight: bold;
	float: left;
}

dd
{
	margin-left: 120px;
	margin-bottom: 8px;
}

.moz_body
{
	background: #babcd2 url(images/bottom_moz_bg.gif) 0 0 repeat-x !important;
}

#wrap
{
	position: relative;
	min-height: 100%;
	width: 903px;
	margin: 0 auto;
	background: transparent url(images/wrap_bg.gif) 50% 0% repeat-y;
}

#wrap2_tt
{
	width: 903px;
	margin: 0 auto 0 auto;
	padding-bottom: 150px;
	background: transparent url(images/wrap_bottom_bg.gif) 50% 100% no-repeat;
}

#wrap2
{
	padding-bottom: 150px;
}

.testimonial
{
	border-style:solid;
	border-width:1px;
	width: 480px;
	float: left;
	margin: 15px 0 30px 60px;
}

.testi-test
{
	float: left;
	text-align:justify;
	width: 340px;
	padding-right:65px;
	padding-bottom:8px;
	background:url(/images/quote_sign_end.gif) no-repeat right top;
}

.testi-pic
{
	float:left;
	width:77px;
	height:104px;
	margin-left:70px;
	display:inline;
}

.testi-name
{
	float:right;
	padding:30px 80px 0 15px;
}

.left-quote
{
	float: left;
	background: url(/images/quote_sign_start.jpg) no-repeat top;
	width: 68px;
	height: 77px;
}


#head
{
	margin-bottom: 20px;
	height: 120px;
	padding-top: 1px;
	position: relative;
	background: #CDCDDD url(images/head_bg.png) 0 0 no-repeat;
}

	#head #homelink
	{
		position: absolute;
		top: 24px;
		left: 25px;
		width: 48px;
		height: 48px;
	}

		#head #homelink a
		{
			border: 0;
			display: block;
		}

	#head #englishlink
	{
		position: absolute;
		top: 0px;
		left: 880px;
		width: 48px;
	}

	#head h1
	{
		margin: 0;
		padding: 6px 0 16px 75px;
		position: absolute;
		left: 25px;
		top: 34px;
		color: #62627C;
		font: bold 24pt/24pt verdana, arial, sans-serif;
		white-space: nowrap;
	}

		#head h1 span
		{
			display: block;
			font-size: 16pt;
			line-height: 16pt;
		}

#menu
{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	position: absolute;
	bottom: 7px;
	right: 24px;
}

	#menu *
	{
		white-space: nowrap;
	}

	#menu td
	{
		margin: 0;
		padding: 0;
	}

	#menu a
	{
		text-decoration: none;
		color: #000000;
		display: block;
		line-height: 24px;
		float: left;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #C1C1CF;
		border-right: 1px solid #F7F7FB;
		padding: 0 14px;
		background: #D0D0DF url(images/menu_mid_bg.gif) 0 0 repeat-x;
	}

		#menu a:hover, #p2 a#m2, #p3 a#m3, #p4 a#m4, #p5 a#m5
		{
			background: #F1A833 url(images/menu_mid_sel_bg.gif) 0 0 repeat-x;
			border-right: 0;
			padding-right: 15px;
		}

		#menu a#m1
		{
			border: 0;
			padding: 1px 14px 0 42px;
			border-right: 1px solid #F7F7FB;
			background: transparent url(images/menu_first_bg.gif) 0 0 no-repeat;
		}

			#menu a#m1:hover, #p1 a#m1
			{
				border-right: 0;
				padding-right: 15px;
				background-image: url(images/menu_first_sel_bg.gif);
			}

		#menu a#m6
		{
			border: 0;
			padding: 1px 35px 0 14px;
			border-left: 1px solid #C1C1CF;
			background: transparent url(images/menu_last_bg.gif) 100% 0 no-repeat;
		}

			#menu a#m6:hover, #p6 a#m6
			{
				border-left: 0;
				padding-left: 15px;
				background-image: url(images/menu_last_sel_bg.gif);
			}

	#menu ul
	{
		display: none;
		position: absolute;
		list-style-type: none;
		margin-left: -40px;
		margin-top: 25px;
	}

	#menu li
	{
		margin: 0;
		padding: 0;
	}

	#menu ul a
	{
		float: none;
		border-right: 1px solid #F1A833;
		border-top: 0;
	}

	#menu td:hover ul
	{
		display: block;
	}

	#menu li.last
	{
		border-bottom: 5px solid #F1A833;
	}

#content
{
	float: left;
	width: 623px;
	margin-left: 31px;
	overflow: hidden;
}

	#content h2
	{
		margin: 1px 0 10px 0;
		padding: 1px 0 1px 20px;
		background: transparent url(images/header_bg.gif) 0 50% no-repeat;
		height: 25px;
	}

		#content h2 span
		{
			display: block;
			float: left;
			background: transparent url(images/header_span_bg.gif) 0 0 repeat-x;
			min-width: 120px;
			height: 25px;
			border-right: 1px solid #CE851B;
			padding-right: 10px;
		}

#side
{
	float: left;
	width: 220px;
	margin-left: 28px;
	overflow: hidden;
}

#foot
{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 150px;
	background: transparent url(images/foot_nice_bg.jpg) 50% 100% no-repeat;
}

	#foot p
	{
		width: 880px;
		margin: 0 auto;
		padding-top: 120px;
	}

	#foot a:link, #foot a:visited
	{
		color: #41415E;
	}

	#foot a:hover
	{
		color: #3A62D4;
	}

#p1 #foot .lhome, #p1 #foot .div
{
	display: none;
}

#p6 #foot .lcontact, #p6 #foot .div
{
	display: none;
}

.sideblock
{
	background: #E6E6EE url(images/sideblock_bg.gif) 0 0 no-repeat;
	padding: 1px 12px 8px 20px;
	margin-bottom: 10px;
}

	.sideblock *
	{
		font-size: 8.6pt;
	}

	.sideblock p
	{
		text-align: left;
	}

		.sideblock p.quote
		{
			text-align: justify;
		}

	.sideblock h3
	{
		color: #4C525B;
		margin: 0 0 16px 0;
		padding: 0 0 0 8px;
		font-size: 10pt;
		line-height: 22px;
		text-transform: uppercase;
	}

#welcome
{
	min-height: 200px;
	margin-bottom: 24px;
	padding-left: 200px;
	background: transparent url(images/SynchPst_BoxShot_Main.png) 0 100% no-repeat;
	border-bottom: 1px solid #B3B3C9;
}

	#welcome h1
	{
		margin-top: 0;
	}

#comparison
{
	width: 100%;
	border-collapse: collapse;
}

	#comparison th, #comparison td
	{
		padding: 2px 4px;
	}

	#comparison th
	{
		text-align: left;
		padding-bottom: 4px;
	}

	#comparison td
	{
		border: 1px solid #A1ABB5;
		border-width: 0 0 1px 1px;
	}

		#comparison td img
		{
			display: block;
			margin: 0 auto;
		}

		#comparison td.nolb
		{
			border-left: 0;
		}

	#comparison tr.nobb td
	{
		border-bottom: 0;
	}

.cl
{
	line-height: 0;
	height: 0;
	clear: both;
}

.center
{
	text-align: center;
}

.flright
{
	float: right;
}

.lpad
{
	padding-left: 32px;
}

.hilite
{
	color: #CE851B;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
}

.quote
{
	font-style: italic;
	margin-bottom: 24px;
}

	.quote span
	{
		display: block;
		font-weight: bold;
		text-align: right;
		font-style: normal;
	}

.border
{
	border: 1px solid #7F9DB9;
}

#nav2
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	font: 12px Arial;
	background-color: #E6A9EC;
}

	#nav2 ul
	{
		float: left;
		list-style-type: none;
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	#nav2 li
	{
		display: inline;
	}

		#nav2 li.wisco
		{
		}

		#nav2 li a
		{
			float: left;
			text-align: center;
			width: 100px;
			padding: 3px 6px;
			color: #000000;
			text-decoration: none;
			white-space: nowrap;
			background: transparent url('images/toptab-m.gif');
			background-position: right bottom;
		}

			#nav2 li a:hover
			{
				font-weight: bold;
			}

		#nav2 li.wisco a
		{
			width: 328px;
			background: none;
		}

		#nav2 li.m a
		{
			background-image: url('images/toptab-m.gif');
			background-position: left bottom;
		}

		#nav2 li.r a
		{
			background-image: url('images/toptab-r.gif');
			background-position: right bottom;
		}

		#nav2 li.l a
		{
			background-image: url('images/toptab-l.gif');
			background-position: left bottom;
		}

		#nav2 li.l #activetab
		{
			background-image: url('images/toptab-l-active.gif');
			background-position: left bottom;
		}

		#nav2 li.m #activetab
		{
			background-image: url('images/toptab-m-active.gif');
			background-position: left bottom;
		}

		#nav2 li.r #activetab
		{
			background-image: url('images/toptab-r-active.gif');
			background-position: right bottom;
		}


        .blackfriday p {
    background-clip: border-box;
    background-color: #4472B9;
    background-origin: padding-box;
    border: 5px solid #4472B9 !important;
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', sans-serif;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    padding: 9px 16px !important;
    line-height: 1.4;
    transition: 0.1s;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    color: white;
}

    .blackfriday p:hover {
        background-color:white;
        color:#4472B9;
    }

    .blackfriday a {
        
        color:white;
    }